Subject: RE: TW Question in Amarillo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Mar 2002 11:55:48 -0800 (PST)

Randy,

Mansoor and I met on this topic this morning.  We are confirming with Perry Frazier what, if any, firm commitments we may have on this system to make sure we understand possible impacts of abandoning this station.  Also, we will meet with the regulatory folks this week to discuss the various regulatory options with them.  We will keep you updated as we progress through these meetings.  

How much money is required on the Ivanhoe station to keep ESD compliant?

Thanks, Kim.

 -----Original Message-----
From: 	Lebeau, Randy  
Sent:	Friday, March 01, 2002 10:42 AM
To:	Watson, Kimberly
Cc:	Jordan, Fred
Subject:	FW: TW Question in Amarillo

Kim, regarding the question below pertaining to the abandonment of units at Ivanhoe, what do we need to do next?  We are currently out of compliance on the ESD system and would like to get the ball rolling as soon as possible.

 -----Original Message-----
From: 	Harris, Steven  
Sent:	Friday, March 01, 2002 10:33 AM
To:	Lebeau, Randy
Subject:	RE: TW Question in Amarillo

Thanks for the feedback. Kim Watson is the appropriate person to talk to on this. 
Steve

 -----Original Message-----
From: 	Lebeau, Randy  
Sent:	Friday, March 01, 2002 10:26 AM
To:	Harris, Steven
Subject:	TW Question in Amarillo

This is just to follow up on the phone message I left for you today (Friday, March 1).

The questions raised in the employee meeting with Stan Horton in Amarillo this week regarding gas that has gone off the system, had to do with NNG facilities not TW.
 As I stated in the voice mail, we do have an issue at the Ivanhoe station.  The HP there has not run in several years, but as long as it's in place, we are required to maintain the ESD system.  We would like to pursue the abandonment in place of the units.  If we don't do this, we are looking at some significant costs to make repairs and upgrades to the system.  Our question is, who do we need to work with on this effort?

Thanks for following up so quickly after Stan's visit.
Randy